Bug 11812 - package not installable
: package not installable
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ksquirrel-libs-extra)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-19 19:20 by
Modified: 2007-09-22 11:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-19 19:20:16
apt> install ksquirrel-libs-extra
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  ksquirrel-libs-extra: Depends: libHalf.so.2 but it is not installable
                        Depends: libIlmImf.so.2 but it is not installable
E: Broken packages
------- Comment #1 From 2007-05-20 23:48:31 -------
Да знаю.
Сейчас перезалью.
------- Comment #2 From 2007-09-22 11:14:26 -------
fixed